GCLOUD_SOURCE(1)

NAME

gcloud source - cloud git repository commands

SYNOPSIS

gcloud source GROUP [GLOBAL-FLAG ...]

DESCRIPTION
The gcloud source group lets you manipulate git repositories within a Google Cloud project.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following:

    repos
        Repos command group.